"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var child_process_1 = require("child_process");
var path_1 = require("path");
var SEPARATOR = process.platform === 'win32' ? ';' : ':';
var env = Object.assign({}, process.env);
env.PATH = path_1.resolve('./node_modules/.bin') + SEPARATOR + env.PATH;
/**
 * Like a standalone `npm run` that obeys `npm bin`
 * @example
 * execute('standard-format -w')
 */
var execute = function (cmd) {
    child_process_1.execSync(cmd, {
        cwd: process.cwd(),
        env: env,
    });
};
exports.default = execute;
