/**
 * Create a simple y/n prompt for the terminal
 *
 * Adapted from create-react-app's prompt
 * @example
 * prompt('Do the thing?') // with 'no' default
 * prompt('Do the thing?', true) // with 'yes' default
 */
declare const termPrompt: (question: string, isYesDefault?: boolean) => Promise<boolean>;
export default termPrompt;
