"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var path_1 = require("path");
/**
 * Get the file extension for a given file
 * @example
 * getFileExt('foo.bar') // => '.bar'
 */
var getFileExt = function (str) {
    return path_1.parse(str).ext.replace(/./, '') || '';
};
exports.default = getFileExt;
