"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var fs_1 = require("fs");
/**
 * Returns true if the path is a directory
 * @example
 * isDirectory('.') // => true
 * isDirectory('./fake-path') // => false
 */
var isDirectory = function (filePath) {
    try {
        return fs_1.statSync(filePath).isDirectory();
    }
    catch (_) {
        return false;
    }
};
exports.default = isDirectory;
