"use strict";
/**
 * Returns true if the passed node_module name is installed
 * @example
 * isInstalled('zeelib') // => true
 */
Object.defineProperty(exports, "__esModule", { value: true });
var isInstalled = function (pkgName) {
    try {
        require.resolve(pkgName);
        return true;
    }
    catch (_) {
        return false;
    }
};
exports.default = isInstalled;
