"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var child_process_1 = require("child_process");
/**
 * Opens things. Works on Linux, Mac, and Windows
 * @example
 * open('http://zacanger.com')
 */
var open = function (args, opts, cb) {
    var as = [args];
    var cmd = process.platform === 'win32'
        ? 'cmd'
        : process.platform === 'darwin'
            ? 'open'
            : 'xdg-open';
    // @ts-ignore
    return child_process_1.execFile(cmd, as, opts, cb);
};
exports.default = open;
